		</div><!--/row-->
		<hr>

<footer>

<p><!--
	<div id="link_color" class="pull-right">
		<button class="btn btn-mini" data-file="cerulean-bootstrap.min">
			blue
		</button>
		<button class="btn btn-mini" data-file="united-bootstrap.min">
			orange
		</button>     		
		<button class="btn btn-mini" data-file="spacelab-bootstrap.min">
			silver
		</button>
		<button class="btn btn-mini" data-file="bootstrap.min">
			original
		</button>
	</div> -->
	&copy; 
	<a href="http://www.thekashmir.com" title="Kashmir Classifieds">thekashmir.com</a> 2012 - 2013
</p>

</footer>    

</div><!--/.fluid-container-->
	
	<!--[if lt IE 7 ]>
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/chrome-frame/1.0.2/CFInstall.min.js"></script>		<script>window.attachEvent("onload",function(){CFInstall.check({mode:"overlay"})})</script>
	<![endif]-->

<script>

(function() {
	var link = $('link#css_color');
	
	$('div#link_color button[data-file]').on('click', function() {
		
		var $this = $(this);

		stylesheet = $this.data('file');
		
		link.attr('href', '<?php echo base_url();?>assets/css/' + stylesheet + '.css');
		
		setCookie("admin_color",stylesheet,365);
		
		$this
			.siblings('button')
				.removeAttr('disabled')
				.end()
			.attr('disabled', 'disabled');
	});
})();
function deleteItem(itemId){
    if(confirm('Are you sure to delete this ad?')){
        window.location.href=base_url+"account/deletead/"+itemId;
    }
} 
function deactivate(itemid){
	if(confirm('Are you sure to disable this ad?')){
		 $.ajax( {
                        type: "POST",
                        url: base_url+"admin/manage/disablead/"+itemid,
                        dataType: "json",
                        success: function(response)
                        {
                           if(response.success===false){ 
			   	$('#err_msg').html(response.message).show();
			   }else{
				window.location.reload();
			   }
                        }
                    });
	}else{
		return false;
	}
}
function activate(itemid){
	if(confirm('Are you sure to enable this ad?')){
		 $.ajax( {
                        type: "POST",
                        url: base_url+"admin/manage/enablead/"+itemid,
                        dataType: "json",
                        success: function(response)
                        {
                           if(response.success===false){ 
			   	$('#err_msg').html(response.message).show();
			   }else{
				window.location.reload();
			   }
                        }
                    });
	}else{
		return false;
	}
}

</script>

<!--Page generated the 23 Aug 2012 19:26:29 in 0.015s. Total queries: 4.-->  </body>
</html>
